<Gauge Name="magnetic_compass" Version="1.0">
   <Image Name="magnetic_compass_background.bmp"/>
   <Element>
      <Position X="21" Y="26"/>
      <MaskImage Name="magnetic_compass_window.bmp">
         <Axis X="32.5" Y="0"/>
      </MaskImage>
      <Image Name="magnetic_compass_strip.bmp">
         <Nonlinearity>
            <Item Value="0" X="294" Y="0"/>
            <Item Value="360" X="50" Y="0"/>
         </Nonlinearity>
      </Image>
      <Shift>
         <Value>(A:Wiskey compass indication degrees,degrees) dnor</Value>
      </Shift>
   </Element>
   <Element>
      <Position X="51" Y="27"/>
      <Image Name="magnetic_compass_line.bmp"/>
   </Element>
   <Element>
      <Position X="0" Y="0"/>
      <Image Name="magnetic_compass_shadow_alpha.bmp" Alpha="Yes"/>
   </Element>
   <Element>
      <Position X="0" Y="0"/>
      <Image Name="magnetic_compass_highlight_alpha.bmp" Alpha="Yes"/>
   </Element>
</Gauge>
